.maxWidth15 {
    max-width: 15vw;
}

#lookThroughTable .success-icon{
    color:green
}

#lookThroughTable .progress-icon{
    color:deepskyblue
}

#lookThroughTable .error-icon{
    color:red
}

#lookThroughAC ul li:first{
    border-bottom: 1px solid;
}

#lthroughContainer md-autocomplete .md-show-clear-button button {
    top: 5px;
}

.max-W30 {
    width: 30%;
    max-width: 30%;
	min-width: 30%;
}

.max-W10 {
    width: 10%;
    max-width: 10%;
	min-width: 10%;
}

.max-W20 {
    width: 20%;
    max-width: 20%;
	min-width: 20%;
}